.customexpress h1 { margin-top:0 !important; font-size:40px !important; }
.customexpress h2 { margin-top:0 !important; }
.customexpress td { vertical-align:top; }
.customexpress .info-list { list-style-image:url('/images/ce-list.png'); padding-left:25px; font-size:16px; }
.customexpress .info-list li { margin-bottom:10px; }

.customexpress .ce-table { border:1px solid #404040; border-collapse:separate; width:100%; }
.customexpress .ce-table .last { border:none !important; }
.customexpress .ce-table .first { text-align:left; !important; }
.customexpress .ce-table thead th { padding:5px; border-right:4px solid #fff; background:#fff; text-transform:uppercase; }
.customexpress .ce-table tbody td { padding:5px; border-right:4px solid #fff; text-align:center; }
.customexpress .ce-table tbody .r1 td { background:#bfbfbf; }
.customexpress .ce-table tbody .r2 td { background:#e5e5e5; }
